Subject: Wanted: Food Additives

From: "Phyllis Keating" <[email-masked]>
Date: 2 Aug 1996 21:36:13 GMT

Want to purchase the following:  Maltodextrin, Cellulose Gum, Carrageenan,
Soy Leoithin, Acesulfame Postassium.  Please advise by e-mail of any
vendors that could sell these products in small quantities.  Thanks.

Phyllis Keating
[email-masked]